@charset "utf-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
}

body{
	bacground:#f2f2f2;
}
	
.main {
	width:90%;
	max-width:1000px;
	margin:10px auto;
}

.slides{
	width:100%;
	height:100%;
}

.slides img{
	width:100%;
	height:auto;
}

.slidesjs-pagination {
	background:#09F;
	list-style:none;
	overflow:hidden;
	
	}
.slidesjs-pagination li {
	float:left;
}

.slidesjs-pagination li a{
	display:block;
	padding:10px 20px;
	color:#FFF;
	text-decoration:none;
}

.slidesjs-pagination li a:hover{
	background:#090;
}

.slides .active{
	background:#03F;
}

.slidesjs-navigation{
	background:#000;
	color:#fff;
	text-decoration:none;
	display:inline-block;
	padding:11px 20px;
	float:left;
}
.DivTitulo1{
	background:#066;
	color:#000;
	height:30px;
	font-size:26px;
	font-weight:bold;	
}
.DivTitulo2{
	background:#C30;
	color:#000;
	height:30px;
	font-size:26px;
	font-weight:bold;	
}

.DivTitulo3{
	background:#0F0;
	color:#000;
	height:30px;
	font-size:26px;
	font-weight:bold;
	text-align:center;
	box-shadow:5px 5px 20px #000;
}

.DivContenido{
	background:#FC0;
	color:#000;
	height:30px;
	font-size:20px;
	text-align:justify;
	padding:10px;
}

.DivVinculo{
	padding:10px;
	border-radius: 20px;
	border:solid;
	font-size:18px;
	text-align:justify;
}
.DivUrgente{
	padding:10px;
	font-size:20px;
}
#apDiv2{
	padding:5px;
}
	
	